/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * cbmm.mit.edu
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2016
 */


/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The fonts folder(s) should be placed relative to the regular CSS file.
 *
 * You can use either the complete or subsetted fonts:
 * If you don’t require the entire range of characters, you can use the smaller, subsetted webfonts instead.
 * See "Glyphs & Languages" for an overview of the characters in the *_subsetted.html file in the root directory of this package.
 *
 */


/* Complete */

@font-face {
    font-family: "Akkurat-Light";
    src:url("/sites/default/files/fonts/lineto-akkurat-light.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-light.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-light.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Regular";
    src:url("/sites/default/files/fonts/lineto-akkurat-regular.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-regular.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Lightitalic";
    src:url("/sites/default/files/fonts/lineto-akkurat-lightitalic.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-lightitalic.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-lightitalic.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-lightitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Italic";
    src:url("/sites/default/files/fonts/lineto-akkurat-italic.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-italic.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-italic.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-italic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bold";
    src:url("/sites/default/files/fonts/lineto-akkurat-bold.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-bold.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-bold.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Akkurat-Bolditalic";
    src:url("/sites/default/files/fonts/lineto-akkurat-bolditalic.eot");
    src:url("/sites/default/files/fonts/lineto-akkurat-bolditalic.eot?#iefix") format("embedded-opentype"),
        url("/sites/default/files/fonts/lineto-akkurat-bolditalic.woff2") format("woff2"),
        url("/sites/default/files/fonts/lineto-akkurat-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

html, body {
    font-family: Akkurat-Regular;
  }

.snw-n #site-name, .snw-b #site-name, .ssw-b #site-slogan, .ptw-b #page-title, .ntw-b .node-title {
    font-size: 32px;
    font-weight: 300;
}

body {
    font-weight: 400;
}


h1, h2, h3, h4 {
    font-weight: 400;
}

h3 {
    margin-bottom: 10px;
}

h1 {
    line-height: 36px;
    margin-bottom: 10px;
}

hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.snw-b #site-name, .ssw-b #site-slogan, .ptw-b #page-title, .ntw-b .node-title, .ctw-b .comment-title, .btw-b .block-title {
    font-weight: inherit;
}

.content-style {
    border: medium none;
    min-height: 170px;
    padding: 0;
}

.content-margin {
    margin: 0;
}


html, .region-secondary-content .block {
    line-height: unset;
}

#block-block-144 {
margin-left: 0;
z-index: 1;
position: absolute;
    max-width: 350px;
margin-top: 0;
}

#block-block-145 {
    background-color: #a3a3a3;
    bottom: 0;
    height: 37px;
    margin-left: 0;
    padding-left: 10px;
    position: absolute;
    width: 351px;
}

#block-block-145 .block-inner {
margin-left: 0;
}

.region-secondary-content .block {
text-shadow: none;
}

#secondary-content-wrapper {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}

#secondary-content-wrapper .container {
    position: relative;
}

.flexslider {
    margin: 0;
}

#main-content {
    margin-left: 0;
    margin-right: 0;
}

#content {
    margin-left: -1%;
    width: 102%;
}

.region-content section {
    height: 450px;
    position: relative;
}

/* mission statement text area */

.region-help {
    height: 220px;
}

.region-help .contextual-links-region, .region-help .region-inner.clearfix {
    position: unset !important;
}

.region-help .rtecenter.initial {
    left: 0;
    position: absolute;
    right: 0;
background: rgba(0, 0, 0, 0) url("/sites/default/files/images/home-page-mission-bg.png") no-repeat scroll 0 0 / cover ;
padding: 30px 0;
}

#block-block-75 {
    font-family: akkurat-light;
    font-size: 28px;
    line-height: 36px;
}

#block-block-75 .responsive {
display: none;
}
    
.view-footer {
    bottom: -20px;
    position: absolute;
    right: 20px;
}

.more-link {
    bottom: -20px;
    position: absolute;
}

.more-link a {
    color: #00ac8c;
font-size: 13px;
}

#block-views-videos-block-2, #block-views-news-block-2, #block-views-events-block-1, #block-views-publications-block-10, #block-views-publications-block-11, #block-views-publications-block-12, #block-views-c1ec1660b771b0632f6f016d766b73ec, #block-block-136 {
    width: 31.3%;
    float: left;
padding: 0 1%;
margin-bottom: 50px;
}

#block-views-publications-block-12 .views-field-biblio-date {
    float: right;
}

.region-content h2.block-title {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 10px;
color: #006eb6;
text-transform: none;
padding: 0;
}

.region-content .block {
    clear: none;
}

.region-content .view-content a {
color: #000000;
}

.views-field-field-news-title, #block-views-events-block-1 .views-field-title, #block-views-videos-block-2 .views-field-title, .view-cbmm-spotlights-kiosk-screensavers .views-field-title, #block-views-news-block-2 .views-field-title {
text-transform: capitalize;
font-weight: 300 !important;
}

.views-field-field-event-description, .views-field-field-news-body, .views-field-field-video-description, .views-field-field-news-date, .views-field-field-event-date, .views-field-field-event-venue, .views-field-field-people-associate-res-thrus, .views-field-field-event-speaker, #block-views-publications-block-10 .views-row, #block-views-publications-block-11 .views-row, #block-views-publications-block-12 .views-row, .views-field-field-news-title, #block-views-events-block-1 .views-field-title, #block-views-videos-block-2 .views-field-title, .view-cbmm-spotlights-kiosk-screensavers .views-field-title, #block-views-news-block-2 .views-field-title, .views-field-field-people-associated-module  {
    font-size: 16px;
    line-height: 24px;
font-family: Akkurat-Light !important;
}

.views-field-field-news-image, .views-field-field-event-image, .views-field-field-spotlight-image, .views-field-field-video-youtube {
    text-align: center;
margin-bottom: 20px;
}

.views-field-field-news-image img, .views-field-field-event-image img, .views-field-field-video-youtube img {
    border: 1px solid;
}

.views-field-field-news-image img:hover, .views-field-field-event-image img:hover, .views-field-field-video-youtube img:hover, .views-field-field-spotlight-image:hover {
    opacity: 0.8;
}

#block-views-publications-block-10 .views-row, #block-views-publications-block-11 .views-row, #block-views-publications-block-12 .views-row {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#block-views-publications-block-10 .views-row-last, #block-views-publications-block-11 .views-row-last, #block-views-publications-block-12 .views-row-last {
border-bottom: none;
}

#block-views-publications-block-10 .views-field-title, #block-views-publications-block-11 .views-field-title, #block-views-publications-block-12 .views-field-title {
font-weight: bold;
}

.colorbox::after {
    content: none;
}

.colorbox.init-colorbox-processed.cboxElement {
    float: none;
    margin: 0;
}

.colorbox img {
    border: 1px solid;
    padding: 0;
}

.views-label.views-label-field-biblio-cbmm-memo-no {
    float: left;
    padding-right: 5px;
}

.biblio-title {
    color: #000000;
font-style: italic;
font-weight: normal;
font-family: Akkurat-Light !important;
}

#block-block-92 {
    bottom: 4px;
    display: inline-block;
    float: right;
    font-size: 12px;
    height: 20px;
    position: absolute;
    right: 0;
    text-shadow: none;
}

.region-secondary-content .block {
    margin-bottom: 0;
}

#block-block-136 {
    display: table;
}

.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}

/* summer course block */

#block-block-196 {
    display: inline-block;
min-height: 390px;
    margin-left: -10px;
    max-width: 530px;
    position: relative;
}

#block-block-196 .image {
    margin-right: 20px;
    float: left;
}

#block-block-196 .text, #block-block-225 .text {
    font-family: Akkurat-Light;
    font-size: 16px;
    line-height: 24px;
}

#block-block-196 .title a, #block-block-225 .title a {
    color: #006eb6;
}

#block-block-196 .read-more, #block-block-225 .read-more {
    font-size: 12px;
    float: right;
    font-weight: bold;
position: absolute;
bottom: 0;
right: 10px;
}


/* LH block */

#block-block-225 {
    display: inline-block;
    min-height: 200px;
    margin-left: 16px;
    max-width: 520px;
    vertical-align: top;
    position: relative;
min-height: 390px;
}

#block-block-225 .image {
    margin-left: 20px;
    float: right;
}



@media only screen and (max-width:1055px) {

#main-content {
margin-right: 10px;
margin-left: 10px;
}

#block-block-144 {
max-width: 34%;
width: 390px;
height: auto;
max-height: auto;
}

#block-block-92 {
    display: block;
    text-align: right;
float: none;
}

#block-block-145 {
    width: 34%;
padding-left: 0;
}

#block-block-145 .block-inner {
    margin-left: 0;
    padding: 0 10px;
}

#block-block-75 {
    font-size: 24px;
    line-height: 30px;
}

#block-block-75 .block-inner {
    margin-right: 0;
    margin-left: 0;
}

.region-help {
    height: unset;
}

.region-help .rtecenter.initial {
    position: relative;
}

#block-block-75 p.rtecenter {
    margin: 0;
}

#block-block-196, #block-block-225 {
    display: block;
    min-height: unset;
    margin-left: 10px;
    max-width: unset;
    text-align: justify;
    position: relative;
    margin-right: 10px;
}

#block-block-225 .read-more {
    right: unset;
    left: 10px;
}

}


/* Smartphone landscape one-col-stack */ 
@media only screen and (max-width:800px) {

#block-block-144 {
max-width: 31%;
position: relative;
margin-bottom: 0;
}

#block-block-145 {
    position: relative;
    width: 100%;
}

#block-block-92 {
    bottom: 8.5%;
}

.region-help .block-inner {
margin-left: 0;
margin-right: 0;
}

#block-block-75 .responsive {
display: block;
background: rgba(0, 0, 0, 0) url("/sites/default/files/images/home-page-mission-bg.png") no-repeat scroll 0 0 / cover ;
padding: 30px 0;
font-size: 20px;
}

#block-block-75 .initial {
display: none;
}

#block-views-videos-block-2, #block-views-news-block-2, #block-views-events-block-1, #block-views-publications-block-10, #block-views-publications-block-11, #block-views-publications-block-12, #block-views-c1ec1660b771b0632f6f016d766b73ec {
    width: 48%;
}

#block-views-events-block-1 .views-row {
    float: none;
    margin-bottom: 10px;
padding-right: 5px;
width: auto;
}

.views-row {
    padding: 5px;
}

.region-content h2.block-title {
    margin-bottom: 0;
}

#block-views-news-block-2 h2 {
    margin-right: 0;
}

#block-views-news-block-2 .views-row {
    padding-right: 5px;
}

#block-block-196 .read-more, #block-block-225 .read-more {
position: relative;
right: 10px;
left: unset;
}

}

@media only screen and (max-width:500px) {

#block-block-196 .image {
    margin-bottom: 10px;
    float: none;
    text-align: center;
}

}

@media only screen and (max-width:480px) {

div.region .block {
    width: auto;
}

#main-content {
margin-right: 10px;
margin-left: 10px;
}

#block-block-75 .responsive {
font-size: 18px;
}

#block-views-videos-block-2, #block-views-news-block-2, #block-views-events-block-1, #block-views-publications-block-10, #block-views-publications-block-11, #block-views-publications-block-12, #block-views-c1ec1660b771b0632f6f016d766b73ec {
width: 98%;
}

#block-views-news-block-2 .views-row {
    padding-right: 20px;
}

#block-views-news-block-2 h2 {
    margin-right: 18px;
}

#block-views-events-block-1 .views-row-last {
    padding-right: 0;
}

.region-content h2.block-title {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px;
}

.region-content .block {
    clear: none;
}

.views-field-field-news-image, .views-field-field-event-image {
    text-align: center;
margin-bottom: 20px;
}

.views-field-field-news-image img:hover, .views-field-field-event-image img:hover {
    opacity: 0.8;
}

#block-views-publications-block-1 {
    clear: both;
}

.biblio-authors a {
    font-weight: 300;
}

.biblio-title {
    color: #3389c3;
}

#block-block-92 {
font-size: 12px;
}


}
